<?php

IF ($s_icons_param == 1){
  
  FUNCTION S_ICONS ($icons, $size = 'small', $background = '#97A6B0', $shadow = '#6A7379', $color = '#fff'){
    
    //$icons - имя иконки
    //$size - размер иконки
    //$background - цвет фона
    //$shadow - цвет тени иконки
    //$color - цвет иконки
    
    IF ($size == 'small'){
      
      ECHO "<div class='menu-icons-small' style='background-color: ".$background."; 
      
      text-shadow: 1px 1px ".$shadow.",
      2px 2px ".$shadow.", 
      3px 3px ".$shadow.", 
      4px 4px ".$shadow.", 
      5px 5px ".$shadow.", 
      6px 6px ".$shadow.", 
      7px 7px ".$shadow.", 
      8px 8px ".$shadow.", 
      9px 9px ".$shadow.", 
      10px 10px ".$shadow.", 
      11px 11px ".$shadow.", 
      12px 12px ".$shadow.", 
      13px 13px ".$shadow.", 
      14px 14px ".$shadow.", 
      15px 15px ".$shadow.", 
      16px 16px ".$shadow.", 
      17px 17px ".$shadow.", 
      18px 18px ".$shadow.", 
      19px 19px ".$shadow.", 
      20px 20px ".$shadow.", 
      21px 21px ".$shadow.", 
      22px 22px ".$shadow.", 
      23px 23px ".$shadow.", 
      24px 24px ".$shadow.", 
      25px 25px ".$shadow.", 
      26px 26px ".$shadow.", 
      27px 27px ".$shadow.", 
      28px 28px ".$shadow.", 
      29px 29px ".$shadow.", 
      30px 30px ".$shadow.";
      
      '>";
      
      ECHO "".ICONS(''.$icons.'', 12, 'fa-fw')."";
      
      ECHO "</div>";
      
    }ELSEIF ($size == 'big'){
      
      ECHO "<div class='menu-icons-main' style='background-color: ".$background."; 
      
      text-shadow: 1px 1px ".$shadow.",
      2px 2px ".$shadow.", 
      3px 3px ".$shadow.", 
      4px 4px ".$shadow.", 
      5px 5px ".$shadow.", 
      6px 6px ".$shadow.", 
      7px 7px ".$shadow.", 
      8px 8px ".$shadow.", 
      9px 9px ".$shadow.", 
      10px 10px ".$shadow.", 
      11px 11px ".$shadow.", 
      12px 12px ".$shadow.", 
      13px 13px ".$shadow.", 
      14px 14px ".$shadow.", 
      15px 15px ".$shadow.", 
      16px 16px ".$shadow.", 
      17px 17px ".$shadow.", 
      18px 18px ".$shadow.", 
      19px 19px ".$shadow.", 
      20px 20px ".$shadow.", 
      21px 21px ".$shadow.", 
      22px 22px ".$shadow.", 
      23px 23px ".$shadow.", 
      24px 24px ".$shadow.", 
      25px 25px ".$shadow.", 
      26px 26px ".$shadow.", 
      27px 27px ".$shadow.", 
      28px 28px ".$shadow.", 
      29px 29px ".$shadow.", 
      30px 30px ".$shadow.";
      
      '>"; 
      
      ECHO "".ICONS(''.$icons.'', 27, 'fa-fw')."";
      
      ECHO "</div>";
      
    }ELSEIF ($size == 'account'){
      
      ECHO "<div class='menu-icons' style='background-color: ".$background."; 
      
      text-shadow: 1px 1px ".$shadow.",
      2px 2px ".$shadow.", 
      3px 3px ".$shadow.", 
      4px 4px ".$shadow.", 
      5px 5px ".$shadow.", 
      6px 6px ".$shadow.", 
      7px 7px ".$shadow.", 
      8px 8px ".$shadow.", 
      9px 9px ".$shadow.", 
      10px 10px ".$shadow.", 
      11px 11px ".$shadow.", 
      12px 12px ".$shadow.", 
      13px 13px ".$shadow.", 
      14px 14px ".$shadow.", 
      15px 15px ".$shadow.", 
      16px 16px ".$shadow.", 
      17px 17px ".$shadow.", 
      18px 18px ".$shadow.", 
      19px 19px ".$shadow.", 
      20px 20px ".$shadow.", 
      21px 21px ".$shadow.", 
      22px 22px ".$shadow.", 
      23px 23px ".$shadow.", 
      24px 24px ".$shadow.", 
      25px 25px ".$shadow.", 
      26px 26px ".$shadow.", 
      27px 27px ".$shadow.", 
      28px 28px ".$shadow.", 
      29px 29px ".$shadow.", 
      30px 30px ".$shadow.";
      
      '>"; 
      
      ECHO "".ICONS(''.$icons.'', 23, 'fa-fw')."";
      
      ECHO "</div>";
      
    }
    
  }
  
}ELSE{
  
  FUNCTION S_ICONS ($icons, $size = 'small', $background = NULL, $shadow = NULL, $color = NULL){
    
    IF ($size == 'small'){
      
      ECHO "<div class='menu-icons-small s_icons'>";
      
      ECHO "".ICONS(''.$icons.'', 12, 'fa-fw')."";
      
      ECHO "</div>";
      
    }ELSEIF ($size == 'account'){
      
      ECHO "<div class='menu-icons s_icons'>"; 
      
      ECHO "".ICONS(''.$icons.'', 23, 'fa-fw')."";
      
      ECHO "</div>";
      
    }ELSEIF ($size == 'big'){
      
      ECHO "<div class='menu-icons-main s_icons'>"; 
      
      ECHO "".ICONS(''.$icons.'', 27, 'fa-fw')."";
      
      ECHO "</div>";
      
    }
    
  }
  
}

?>